body #main_container .hero-banner-top.fibre {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiber_banner_bg_web.jpg);
  padding: 40px 0px;
  background-size: cover;
}
body #main_container .hero-banner-top.prebiotic {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/prebiotic_bg_web.jpg);
  background-size: cover;
  padding: 40px 0;
  margin-bottom: 40px;
}
body #main_container .hero-banner-top.fibre .kstl-responsive-image img {
  padding: 0 20px;
}
body #main_container .hero-banner-top.prebiotic .kstl-responsive-image img {
  width: auto;
}

.button {
  background-color: #fff;
  color: #2c2c2c;
}
.button:hover {
  background-color: #2c2c2c;
  color: #fff;
}
.hero-banner-top .content-box .inner {
  color: #fff;
}
.hero-banner-top .content-box h1 {
  margin-bottom: 0;
}

.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-bolinho-fruta-y-fibra-product"]
  .image,
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-flakes-product"]
  .image,
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-prebiotic-granola-classic"]
  .image {
  background: #00a1da;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-natural"]
  .image {
  background: #00a1da;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-choco"]
  .image {
  background: #d79400;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-bizcochito-fruta-y-fibra-product"]
  .image {
  background: #f2960a;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-bizcochito-choco"]
  .image,
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-chocolate-product"]
  .image {
  background: #f2960a;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-prebiotic-granola-almond-and-pumpkin-seeds"]
  .image,
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="Special-K-Barretta-Cioccola"]
  .image {
  background: #ffb757;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-fruta-fibra-product"]
  .image,
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="fbr-protein-barretta-con-ribes-nero-e-semi-di-zucca"]
  .image {
  background: #8b8bcd;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="biscuit-moments-strawberry-product"]
  .image {
  background: #ebebeb;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="biscuit-moments-strawberry-product"]
  .image {
  background: #f60000;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-barritas-choco"]
  .image {
  background: #892a1a;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="raspberry-cereal-bar-product"]
  .image {
  background: #a64055;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="bliss-creamy-berry-crunch-product"]
  .image,
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="special-k-frutti-rossi-product"]
  .image {
  background: #f80063;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-natural-product"]
  .image {
  background: #a06152;
}
.custom-slider.fbr
  .custom-gsa-container
  .collection
  .result-item
  .link-wrapper[href*="all-bran-plus-product"]
  .image {
  background: #e69420;
}
.hero-banner-top.gut-health img {
  max-height: 465px;
  display: block;
  margin: 0 auto;
  width: auto;
}
.hero-banner-top.fibre-article-banner img {
  max-height: 260px;
  display: block;
  text-align: right;
  margin-right: 0;
}
.hero-banner-top.prebiotic .content-box .inner,
.hero-banner-top.fibre .content-box .inner {
  color: #2c2c2c;
}
.fibre-articles {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  padding: 0 30px;
}
.product-slider .product-image img {
  max-width: 310px;
}
.product-slider {
  padding-top: 0 !important;
}
@media only screen and (min-width: 1000px) {
  .product-slider .slide-product {
    width: 33%;
  }
  .product-slider.center-align-text ul .kstl-rich-text {
    justify-content: center;
  }
}
.centeredText {
  padding: 0;
}
@media only screen and (max-width: 601px) {
  .hero-banner-top .js-image-wrapper {
    padding: 0 20px;
  }
  .hero-banner-top .button {
    margin-bottom: 40px;
  }
  .product-slider .slide-product {
    width: 80%;
  }
  .tiles-with-imgbg > div .grid__item p {
    padding: 0 15%;
  }
}

@media only screen and (max-width: 601px) {
  .custom-slider.fibre .flex-viewport {
    padding: 0 22% 0 22%;
  }

  .hero-banner-top img {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .hero-banner-top .content-box {
    text-align: left;
  }
  .hero-banner-top .content-box h1,
  .hero-banner-top .content-box h2 {
    font-size: 35px;
  }
}
body #main_container .grid .grid.articles-list-item {
  width: 100%;

  padding: 40px 20px;
}
body #main_container .grid .grid.articles-list-wrapper .articles-list-item {
  border-bottom: 1px solid #ddd;
}
.articles-list-item .button {
  background-color: #2c2c2c;
  color: #fff;
  border: 1px solid #2c2c2c;
}
.articles-list-item .button:hover {
  background-color: #fff;
  color: #2c2c2c;
}

body #main_container .grid .grid.articles-list-item .js-image-wrapper {
  text-align: center;
}
body #main_container .grid .grid.articles-list-item .js-image-wrapper img {
  max-width: 180px;
  width: 96%;
  margin: 0 auto 10px auto;
}
@media only screen and (min-width: 602px) {
  body #main_container .grid .grid.articles-list-wrapper .articles-list-item {
    display: flex;
    height: 100%;
  }
  body #main_container .grid .grid.articles-list-item .js-image-wrapper {
    padding-right: 25%;
    text-align: left;
  }
  body #main_container .grid .grid.articles-list-item .js-image-wrapper img {
    margin: 0;
  }

  body
    #main_container
    .grid
    .grid.articles-list-wrapper
    .articles-list-item
    .desk-three-quarters {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  body
    #main_container
    .grid
    .grid.articles-list-wrapper
    .articles-list-item-no-image {
    padding: 25px 25px 0 25%;
  }
}

@media only screen and (min-width: 602px) {
  .hero-banner-top.fibre-article-banner > div.grid__item {
    width: 40%;
    text-align: right;
  }
  .hero-banner-top.fibre-article-banner > div.grid__item:nth-child(2) {
    width: 60%;
  }
  .hero-banner-top.fibre-article-banner .js-image-wrapper {
    text-align: right;
    padding-left: 20%;
  }
  .hero-banner-top.fibre-article-banner .content-box .inner {
    padding: 0;
  }
}
@media only screen and (max-width: 601px) {
  .hero-banner-top.fibre-article-banner {
    flex-direction: row;
    flex-flow: row;
  }
}
@media only screen and (min-width: 602px) {
  .related-articles {
    height: 275px;
    display: flex;
  }
}
.related-articles .grid,
.related-articles .grid__item {
  height: 100%;
}
.related-articles .js-image-wrapper {
  display: flex;
  justify-content: center;
  height: 100%;
  flex-direction: column;
  padding: 40px 40px 40px 10px;
}
.related-articles .kstl-rich-text {
  padding: 40px 10px 40px 40px;
  color: #fff;
}
.related-articles h3,
.related-articles p {
  color: #fff;
}

body
 #main_container
  .grid
  .grid.articles-list-wrapper
  > div.grid__item:last-of-type
  .articles-list-item {
  border-bottom: none;
}
body #main_container .grid .grid.articles-list-wrapper {
  margin-bottom: 20px;
}
.fibre-article-banner {
  margin-bottom: 40px;
}
.product-slider.center-align-text {
  margin-bottom: 0;
}
@media only screen and (max-width: 1000px) {
  .product-slider .slide-product,
  .custom-slider .result-item {
    margin: 0 auto;
  }
  .tiles-with-imgbg > div .grid__item p {
    padding: 0 5%;
    font-size: 16px;
  }
}
.hero-banner-top.fibre-.fibre-page-one {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiber.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-one > div,
.hero-banner-top.fibre-.fibre-page-two > div,
.hero-banner-top.fibre-.fibre-page-three > div,
.hero-banner-top.fibre-.fibre-page-four > div,
.hero-banner-top.fibre-.fibre-page-five > div,
.hero-banner-top.fibre-.fibre-page-six > div,
.hero-banner-top.fibre-.fibre-page-seven > div,
.hero-banner-top.fibre-.fibre-page-eight > div {
  width: 100% !important;
}
.hero-banner-top.fibre-.fibre-page-one .content-box .inner,
.hero-banner-top.fibre-.fibre-page-two .content-box .inner,
.hero-banner-top.fibre-.fibre-page-three .content-box .inner,
.hero-banner-top.fibre-.fibre-page-four .content-box .inner,
.hero-banner-top.fibre-.fibre-page-five .content-box .inner,
.hero-banner-top.fibre-.fibre-page-six .content-box .inner,
.hero-banner-top.fibre-.fibre-page-seven .content-box .inner,
.hero-banner-top.fibre-.fibre-page-eight .content-box .inner {
  width: 40% !important;
  text-align: center !important;
}
.hero-banner-top.fibre-.fibre-page-one {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiber.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-two {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/probiotics.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-three {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiberfacts.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-four {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/eatingfiber.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-five {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/microbiome.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-six {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/interestingfacts.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-seven {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/secondbrain.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-top.fibre-.fibre-page-eight {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiberanddigestion.jpg);
  height: 259px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-banner-half {
  display: flex;
  flex-direction: row;
}
.hero-banner-half.fibre-articles-one,
.hero-banner-half.fibre-articles-two,
.hero-banner-half.fibre-articles-three,
.hero-banner-half.fibre-articles-four,
.hero-banner-half.fibre-articles-five,
.hero-banner-half.fibre-articles-six,
.hero-banner-half.fibre-articles-seven,
.hero-banner-half.fibre-articles-eight {
  height: 272px;
}
.hero-banner-half.fibre-articles-one {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiber-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half.fibre-articles-two {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/probiotics-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half.fibre-articles-three {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiberfacts-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half.fibre-articles-four {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/eatingfiber-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half.fibre-articles-five {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/microbiome-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half.fibre-articles-six {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/interestingfacts-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half.fibre-articles-seven {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/secondbrain-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half.fibre-articles-eight {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/fiberanddigestion-sub.jpg);
  background-position: center right;
  background-size: cover;
}
.hero-banner-half .content-box {
  padding: 20px 30px;
  width: 60%;
  color: #fff;
  position: relative;
}
.hero-banner-half .content-box h1 {
  font-size: 28px;
  margin-bottom: 10px;
}
.hero-banner-half .content-box p {
  font-size: 14px;
}
.hero-banner-half .button {
  background: #fff;
  padding: 15px 30px;
  margin-top: 20px;
  position: absolute;
  bottom: 20px;
}
.hero-banner-half .button a {
  color: #000;
  text-decoration: none;
  text-transform: none;
  font-size: 14px;
}
.small-txt {
  font-size: 12px;
}
.fibre-.fibre-articles-banner .button {
background-color: #fff;
color:#2c2c2c;
}
.fibre-.fibre-articles-banner .button:hover {
background-color:#2c2c2c;
color:#fff;
}
.fibre-.fibre-articles-banner .button {
  background: #fff;
  padding: 15px 30px;
  margin-top: 20px;
  max-width: 190px;
}
.fibre-articles.margin {
  margin-top: 0px !important;
}
.fibre-.fibre-articles-banner .button a {
  text-decoration: none;
  color: #000;
}
.hero-banner-top {
  display: flex;
  flex-direction: row;
  background: #fccd3f;
}
.hero-banner-top.fibre {
  background: url(/content/dam/europe/kelloggs_es/images/brands/fiber_banner_bg_web.jpg);
  padding: 50px 0px;
  background-size: cover;
}
.hero-banner-top.prebiotic {
  background: url(/content/dam/europe/kelloggs_es/images/brands/prebiotic_bg_web.jpg);
 background-size: cover;
  min-height: 500px;
}
.hero-banner-top > div {
  width: 50%;
  text-align: center;
  padding: 3vw 0 1vw 1vw;
  align-self: center;
}
.hero-banner-top .content-box .inner {
  width: 60%;
  text-align: left;
  display: inline-flex;
  flex-direction: column;
  padding: 0;
}
.hero-banner-top.prebiotic .content-box .inner {
  width: 65%;
}
.hero-banner-top.prebiotic .content-box p {
  font-size: 17px;
}
.hero-banner-top.fibre- .content-box h1 {
  font-size: 50px;
  font-family: KelloggsSansMedium;
  font-weight: normal;
}
.hero-banner-top.fibre .content-box h1 {
  font-size: 55px;
  line-height: 1;
}
.hero-banner-top.prebiotic .content-box h1 {
  font-size: 42px;
  line-height: 1;
}
.hero-banner-top.fibre- .content-box p {
  font-size: 18px;
  font-family: KelloggsSansMedium;
}
.hero-banner-top .img-box {
  text-align: right;
}
.hero-banner-top .img-box.left {
  text-align: left;
}
.hero-banner-top .img-box img {
  max-height: 559px;
  width: auto;
}
.hero-banner-top.fibre-articles-banner {
  background: url(/content/dam/europe/kelloggs_es/images/fibre/benfitsoffiber_web.jpg);
  background-size: cover;
  background-position: center;
  height: 465px;
}
.hero-banner-top .img-box {
  text-align: right;
}
.hero-banner-top .img-box.left {
  text-align: left;
}
.hero-banner-top .img-box img {
  max-height: 559px;
  width: auto;
}
.showInMobile {
  display: none;
  visibility: hidden;
}
.hideInMobile {
  visibility: visible;
}
.hide {
  display: none;
  visibility: hidden;
}
.grey {
  background-color: #f3f3f3;
  position: relative;
}
h3,  .sub-heading{
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 5px;
text-align: center;/* margin-top: 20px; */}

@media only screen and (max-width: 767px) {
  .hero-banner-top.fibre-.fibre-page-one {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/fiber_mob.jpg);
    height: 490px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .hero-banner-top.fibre-.fibre-page-one {
    height: 445px;
  }
}


@media only screen and (max-width: 640px) {
  .cereal-slider.fiber .flexslider .slides .kstl-feature-inset {
    top: 55% !important;
  }
  .hero-banner-top.fibre-articles-banner {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/benfitsoffiber_mobile.jpg);
    background-size: cover;
    height: 748px;
 }
  .hero-banner-top.fibre- {
    flex-flow: column-reverse;
  }
  .hero-banner-top.fibre- > div {
    width: 100% !important;
    text-align: center;
  }
  .hero-banner-top.fibre- .content-box .inner {
    width: 80% !important;
	margin-bottom: 1px;
  }
  .hero-banner-top.fibre- .content-box h1 {
    font-size: 3vw;
    text-align: left;
  }
  .hero-banner-top.fibre- .content-box p {
    font-size: 3vw;
    text-align: center;
  }
  .articles-body h3,
  .articles-body p {
    margin-left: 0px;
  }
  .articles-head {
    margin-top: 20px;
    margin-left: 0px;
  }
  .articles .button {
    margin-left: 0px;
  }
  .articles-img {
    float: none;
    margin: auto;
    width: 30vw;
    height: 30vw;
  }
  .articles-body {
    margin-top: 8%;
  }
  .hero-banner-top.fibre-.fibre-page-one {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-two {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-three {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-four {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-five {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-six {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-seven {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-eight {
    height: 115px;
  }
  .hero-banner-top.fibre-.fibre-page-one .content-box h1 {
    text-align: center !important;
  }
  .hero-banner-half.fibre-articles-one,
  .hero-banner-half.fibre-articles-two,
  .hero-banner-half.fibre-articles-three,
  .hero-banner-half.fibre-articles-four,
  .hero-banner-half.fibre-articles-five,
  .hero-banner-half.fibre-articles-six,
  .hero-banner-half.fibre-articles-seven,
  .hero-banner-half.fibre-articles-eight {
    height: 190px;
  }
  .fibre-articles {
    margin-top: 0px;
  }
}
@media only screen and (max-width: 602px) {
  .hero-banner-top {
    flex-direction: column;
    flex-flow: column-reverse;
    padding: 3vh 0;
  }
  .hero-banner-top > div {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .cereal-slider .section-body .header {
    font-size: 20px;
  }
  .section-body .description {
    margin-right: 0px;
  }
  .cereal-slider .flexslider .slides .kstl-feature-inset {
    top: -10px !important;
  }
  .footer .copyright .wrapper {
    padding: 40px 20px 20px 20px !important;
  }
  .product-slider .product-image p a {
    font-size: 16px;
  }
  .social-links span {
    padding-right: 4px;
  }
  .footer .widgets {
    margin-top: 0px !important;
  }
  .kstl-carousel-grid-slide .kstl-rich-text a,
  .kstl-carousel-grid-slide-reverse .kstl-rich-text a,
  .kstl-full-image-slide .kstl-rich-text a {
    font-size: 14px;
  }
  .custom-list
    .custom-gsa-container
    .collection
    .result-item
    .link-wrapper
    .name,
  .custom-list
   .custom-gsa-container
    .collection
    .result-item
    .link-wrapper
    .description {
    text-align: center !important;
  }
  .fiber_left > div,
  .fiber_middle > div,
  .fiber_right > div {
    font-size: 5.5vw !important;
  }
  .hero-banner-top.fibre {
    background: url(/content/dam/europe/kelloggs_es/images/our-brands/fiber_banner_bg_mobile.jpg) !important;
    background-size: cover !important;
  }
  .hero-banner-top.fibre .content-box h1 {
    font-size: 31px !important;
   text-align: left;
	/* margin-top: 20%; */
	font-size: 44px !important;
  }
  .hero-banner-top.prebiotic .content-box h1 {
    font-size: 31px !important;
    text-align: left;
  }
  .hero-banner-top.prebiotic .content-box p {
    text-align: left;
    font-weight: normal !important;
   font-size: 15px !important;
  }
  .hero-banner-top.fibre > div,
  .hero-banner-top.prebiotic > div {
    text-align: center !important;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 0;
    margin-left: 0;
  }
  .fiber_left,
  .fiber_middle,
  .fiber_right {
    padding: 15% !important;
    height: auto !important;
  }
  .fiber_left > div,
  .fiber_middle > div,
  .fiber_right > div {
    padding: 0% 20% 0% 20% !important;
  }
  .fiber_left > div,
  .fiber_middle > div,
  .fiber_right > div {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }
  .hero-banner-top.fibre-articles-banner {
    height: 512px;
  }
  .hero-banner-top.fibre-articles-banner.fix {
    height: 595px;
  }
  .hero-banner-top.fibre- .content-box h1 {
    font-size: 35px;
    text-align: center;
  }
  .hero-banner-top.fibre- .content-box h1 {
    font-size: 35px;
    text-align: center;
  }
  .hero-banner-top.fibre- .content-box p {
    font-size: 16px;
  }
  .articles-img {
    width: 50vw;
    height: 50vw;
  }
  .hero-banner-half .content-box h1 {
    font-size: 17px;
  }
  .hero-banner-half .content-box {
    padding-top: 10px;
  }
  .hero-banner-half .button {
    margin-top: 5px;
  }
  .hero-banner-half.fibre-articles-one,
  .hero-banner-half.fibre-articles-two,
  .hero-banner-half.fibre-articles-three,
  .hero-banner-half.fibre-articles-four,
  .hero-banner-half.fibre-articles-five,
  .hero-banner-half.fibre-articles-six,
  .hero-banner-half.fibre-articles-seven,
  .hero-banner-half.fibre-articles-eight {
    height: 175px !important;
  }
  .hero-banner-top.fibre-.fibre-page-two > div,
  .hero-banner-top.fibre-.fibre-page-three > div,
  .hero-banner-top.fibre-.fibre-page-four > div,
  .hero-banner-top.fibre-.fibre-page-five > div,
  .hero-banner-top.fibre-.fibre-page-six > div,
  .hero-banner-top.fibre-.fibre-page-seven > div,
  .hero-banner-top.fibre-.fibre-page-eight > div {
    padding: 0;
  }
  .hero-banner-top.fibre-.fibre-page-one .content-box .inner,
  .hero-banner-top.fibre-.fibre-page-two .content-box .inner,
  .hero-banner-top.fibre-.fibre-page-three .content-box .inner,
  .hero-banner-top.fibre-.fibre-page-four .content-box .inner,
  .hero-banner-top.fibre-.fibre-page-five .content-box .inner,
  .hero-banner-top.fibre-.fibre-page-six .content-box .inner,
  .hero-banner-top.fibre-.fibre-page-seven .content-box .inner,
  .hero-banner-top.fibre-.fibre-page-eight .content-box .inner {
    width: 75% !important;
  }
  .hero-banner-top.fibre-.fibre-page-one {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/fiber_mob.jpg);
    height: 490px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .hero-banner-top.fibre-.fibre-page-two {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/probiotics_mob.jpg);
    height: 551px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero-banner-top.fibre-.fibre-page-three {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/fiberfacts_mob.jpg);
    height: 551px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero-banner-top.fibre-.fibre-page-four {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/eatingfiber_mob.jpg);
    height: 551px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero-banner-top.fibre-.fibre-page-five {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/microbiome_mob.jpg);
    height: 551px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero-banner-top.fibre-.fibre-page-six {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/interestingfacts_mob.jpg);
    height: 551px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero-banner-top.fibre-.fibre-page-seven {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/secondbrain_mob.jpg);
    height: 551px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 30px;
  }
  .hero-banner-top.fibre-.fibre-page-eight {
    background: url(/content/dam/europe/kelloggs_es/images/fibre/fiberanddigestion_mob.jpg);
    height: 551px;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media only screen and (max-width: 420px) {
  .hero-banner-top.fibre-.fibre-page-one {
    height: 445px;
  }
}
@media only screen and (max-width: 767px) {
  .hideInMobile {
    display: none;
    visibility: hidden;
  }
  .showInMobile {
    display: block;
    visibility: visible;
  }
}
